echo off
echo This batch file will load two 20 character per inch fonts to your HP Laser.
echo One font is 12 point and one is 6 point.  Both fonts are landscape.
echo (The HP Deskjet Plus and Deskjet 500 already contain these narrow fonts.)
echo These fonts use the PC-8 graphic character set.
echo They can be used by some reports in the Brother's Keeper program.
echo The fonts are used by the descendant box charts if you choose
echo the HP landscape option and ask for 20 CPI.
echo The fonts will remain in your printer until you turn the printer off.
echo These fonts can also be used by other programs as long as you select
echo the PC-8 character set.   Esc ( 10 U    or in decimal  27, 40, 49, 48, 85
echo and also select 12 or 6 points and 20 cpi fixed pitch landscape.
echo In Brother's Keeper from the main menu pick P then 13 before box charts.
echo This batch file is set up for LPT1 unless you edit the lines that follow.
echo If you do NOT want to load these fonts, press CTRL-C now
pause
echo on
copy/b id3+land620.fnt+id3+perm lpt1:
copy/b id4+land1220.fnt+id4+perm lpt1:

